.main{
  // border: 1px solid black;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

.mainIn{
  border: 1px solid black;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

.left{
  float: left;
  font-size: 1.1em;
  margin-left: auto;
}

.left1{
  float: left;
}

.right{
  float: right;
  font-size: 1.1em;
  margin-right: auto;
}

.clear{
  clear: both;
}

.line{
  clear: both;
  border-top: 1px solid #ff5b57;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.save{
  color: white;
  background-color: #ff5b57;
  // font-size: 1.2em;
  // height: 20%;
  font-weight: bold;
  // min-width: 100%;
  // min-height: 100%;
}
